/* Localized versions of Info.plist keys */

CFBundleName = "MacGPSBabel";
CFBundleShortVersionString = "MacGPSBabel version 1.2.4_beta07242004";
CFBundleGetInfoString = "MacGPSBabel version 1.2.4_beta07242004, Copyright 2002-2004 Robert Lipe";
NSHumanReadableCopyright = "Copyright 2002-2004 Robert Lipe";
